<?xml version="1.0" encoding="UTF-8"?><song><title>Alfa ve Omega</title>
<author>Israel Houghton, Erasmus Mutanbira</author>
<lyrics>[V1]
.     D        G D
 Sen Alfa ve Omegasın
.   Em   A    D
 Tapıyoruz sana
.        A      D
 Sen övgüye layıksın

[V2]
.           Bm F#m G D
 Tüm görkem sa-na Rabbim
.   Em   A   D
 Tapıyoruz sana
.            A     D
 Sen övgüye layıksın</lyrics>
<copyright>2005 Sound of the New Breed | Integrity's Praise! Music</copyright>
<key>A</key>
</song>